<webclass id="tabs3">
<parameter name="items" default="{{./}}{{obj_name}}_items.php" />
<table class="tabs3-table" cellspacing="0" cellpadding="0">
  <repeat rs="{{obj_name}}_items">
    <tr><td class="{{class}}">
      <a href="javascript: tabs3_select('{{obj_id}}', '{{item}}')">
        {{label}} 
      </a>
    </td></tr>
  </repeat>
</table>
</webclass>
